*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}



.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 12px;
    padding-right: 12px;
}
.container{
 clear: both;
    content: " ";
   display: table;
}
.row {
    margin-left: -12px;
    margin-right: -12px;
 clear: both;


}

.container .col-md-offset-5 {
    margin-left: 41.6667%;
}
.container .col-md-5 {
    width: 41.6667%;
}
.container .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
}

#banner .caption {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}
.caption {
    font-family: "KlavikaBasic-Regular",arial,sans-serif;
    font-size: 24px;
    line-height: 35px;
}

.wrapper {
    padding: 15px;
}

#banner .caption h2 {
    color: #0094dd;
}
#banner h2 {
    line-height: 1.2em;
}

h1, h2, h4, .news h2 {
    font-family: "KlavikaBasic-Medium",arial,sans-serif;
}
.container h2, .container h1.page {
    font-size: 39px;
}
.container h1, .container h2,.container  h3, .container  h4 {
    font-weight: normal;
   font-family: "KlavikaBasic-Medium",arial,sans-serif;
     margin-top: 0;
}
.container h1, .container .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
}


.container ul#fact {
    padding: 0;
}

.container #fact li {
    display: none;
    list-style-type: none;
}

.container ul,.container  ol {
    margin-bottom: 10px;
    margin-top: 0;
}
.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none;
}
figure {
    margin: 0;
}
#banner {
    min-height: 440px;
    padding-top: 90px;
}

/*NEWS SLIDER */


#news-feed .section-intro {
    position: relative;
}
.section-intro {
    text-align: center;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

#news-feed h2 {
    color: #0264c5;
}
h2 {
    line-height: 1.5em;
    margin-top: 0;
}
h1, h2, h4, .news h2 {
    font-family: "KlavikaBasic-Medium",arial,sans-serif;
}
h2, h1.page {
    font-size: 39px;
}
h1, h2, h3, h4 {
    font-weight: normal;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
}


#news-feed a.all {
    position: absolute;
    right: 10px;
    text-decoration: underline;
    top: 22px;
}
a {
    color: #0066cc;
}
a {
    background-color: transparent;
}

#slider #next {
    left: 100%;
}
#slider #prev {
    right: 100%;
}

#slider .transparent-right {
    left: 100%;
}
#slider .transparent-left {
    right: 100%;
}
#slider .transparent {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color: #6a6a6a;
    font-size: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 600px;
}

#slider .slider-arrow {
    color: #6a6a6a;
    font-size: 50px;
    position: absolute;
    text-align: center;
    top: 40%;
    vertical-align: middle;
    width: 100px;
}


.section-intro {
    text-align: center;
}


#slider .transparent-left {
    right: 100%;
}

#content h3 {
    margin-top: 0;
}
#news-feed h3 {
    font-family: arial,sans-serif;
    font-size: 1.2em;
    line-height: 1.25em;
}

#news-feed .summary {
    padding-left: 0;
    padding-right: 0;
}
#slider .slide img {
    margin-bottom: 15px;
}
img {
    height: auto;
    max-width: 100%;
}
img {
    vertical-align: middle;
}
img {
    border: 0 none;
}
#slider .cycle-slideshow article.cycle-slide {
    padding: 0 12px;
    white-space: normal;
}
#slider .slide {
    margin-bottom: 30px;
    min-height: 360px;
    vertical-align: top;
    width: 312px;
}
#slider .cycle-slideshow article.cycle-slide {
    padding: 0 12px;
    white-space: normal;
}
#slider .slide {
    margin-bottom: 30px;
    min-height: 360px;
    vertical-align: top;
    width: 312px;
}

.wrap {
    background-color: #fff;
}
.equal-height {
    min-height: 100%;
}

#slider {
    max-height: 410px;
}
#slider {
    margin-bottom: 40px;
    position: relative;
}
#news-feed .section-intro {
    position: relative;
}
.section-intro {
    text-align: center;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
#news-feed h2 {
    color: #0264c5;
}
h2 {
    line-height: 1.5em;
    margin-top: 0;
}
h1, h2, h4, .news h2 {
    font-family: "KlavikaBasic-Medium",arial,sans-serif;
}
h2, h1.page {
    font-size: 39px;
}
h1, h2, h3, h4 {
    font-weight: normal;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 10px;
}
#news-feed a.all {
    position: absolute;
    right: 10px;
    text-decoration: underline;
    top: 22px;
}
a {
    color: #0066cc;
}
a {
    background-color: transparent;
}
#news-feed {
    overflow: hidden;
    width: 100%;
}
#news-feed {
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
}
.section-block {
    padding-top: 20px;
}

.aside{margin-left:16px !important}
#main{margin-top:0px;}

#slider .cycle-slideshow {
    overflow: visible !important;
}

#wrapper {
    background: #f7f7f7 none repeat scroll 0 0 !important;
}

.equal-column a img{
 height: auto !important;
    width: 100% !important;
}

#logo{padding:0px !important}
#header{border-bottom: 0px;}
nav.panel{width:100% !important}


#footer {
    font-size: 13px;
    font-family: arial,sans-serif;
    line-height: 1.5em;
  text-transform:none;
  font-weight:normal;
  
}

#breadcrumbs {
    background-color: #f7f7f7 !important;
    padding-left: 10px;
}

@media (max-width:768px){
.container{width:100%}
}
@media (max-width:768px){
.container{width:100%}
/* #secondary{display:none}*/
}


header.section-intro{
background: #fff !important;
}

.text{visibility:visible !important; display:inline-block; !important}

@media (max-width:768px){
.text{font-size: 14px ; visibility:hidden !important;}
}

@media (max-width:320px){
.text{font-size: 14px; visibility:hidden !important;}
}

#banner
{
    background-size: cover !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-color: transparent;
}

@media (max-width: 767px) {
#slider {
    margin: 0 auto;
    max-width: 250px;
}
#slider #prev, #slider #next {
    width: 40px;
}
#slider .slide {
    max-width: 250px;
}
#slider .transparent-left {
    right: 250px;
}
#slider .transparent-right {
    left: 250px;
}
}
@media (min-width: 768px) and (max-width: 1100px) {
#slider {
    margin: 0 auto;
    max-width: 624px;
}
#slider .transparent-left {
    right: 624px;
}
#slider .transparent-right {
    left: 624px;
}
}
@media (min-width: 1100px) and (max-width: 1247px) {
#slider {
    margin: 0 auto;
    max-width: 936px;
}
#slider .transparent-left {
    right: 936px;
}
#slider .transparent-right {
    left: 936px;
}
}
